<?php
declare(strict_types=1);

namespace GamesShop\Login;

final class LoginHandler
{
    public function isLoggedIn(): bool {
        if (session_status() !== PHP_SESSION_ACTIVE) {
            session_start();
        }

        return isset($_SESSION['accountid']);
    }


}